samba

Configures samba file

Jack

ninds

4,596 downloads

4,596 latest version

1.9 quality score

Version information

  • 0.0.1 (latest)
released Sep 9th 2016
This version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 3.0.0 < 5.0.0

Start using this module

Documentation

ninds/samba — version 0.0.1 Sep 9th 2016

Dependencies